Delete a non-verified credential (linked or unlinked, only if no balances exist)
Delete a non-verified credential (linked or unlinked, only if no balances exist)
DELETE
/
api
/
v1
/
realms
/
{realmId}
/
credentials
/
Delete a non-verified credential (linked or unlinked, only if no balances exist)
curl --request DELETE \
--url https://api.drip.re/api/v1/realms/{realmId}/credentials/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.drip.re/api/v1/realms/{realmId}/credentials/"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.drip.re/api/v1/realms/{realmId}/credentials/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Authorizations
API Key
Path Parameters
Realm ID
Query Parameters
Type of credential identifier
Available options:
twitter-id, discord-id, wallet, email, custom Credential value
Required for custom type
Response
204
Credential successfully deleted
Was this page helpful?
⌘I
Delete a non-verified credential (linked or unlinked, only if no balances exist)

